# ex:ts=8
# Ports collection makefile for:	transcalc
# Date created:			Sep 6, 2002
# Whom:				ijliao
#
# $FreeBSD: ports/cad/transcalc/Makefile,v 1.4 2003/02/20 16:52:45 knu Exp $
#

PORTNAME=	transcalc
PORTVERSION=	0.13
CATEGORIES=	cad
MASTER_SITES=	${MASTER_SITE_SOURCEFORGE} \
		http://transcalc.sourceforge.net/
MASTER_SITE_SUBDIR=	${PORTNAME}

MAINTAINER=	ports@FreeBSD.org
COMMENT=	A analysis and synthesis tool for RF and microwave transmission lines

USE_GNOMENG=	yes
USE_GNOME=	imlib
GNU_CONFIGURE=	yes

MAN1=	transcalc.1

.include <bsd.port.mk>
